.intro {
    overflow: hidden;
    position: relative;
    padding-bottom: rem(60);
    padding-top: rem(96);

    &:before {
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        content: '';
        z-index: 10;
        position: absolute;
        background: rgba(0,0,0,0.6);
    }

    &__main {
        z-index: 20;
        position: relative;
    }

    &__bg {
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 1;
        position: absolute;
    }

    &__media {
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 5;
        display: none;
        position: absolute;
    }

    &__video {
        top: 0; left: 0;
        position: absolute;
        width: auto; height: auto;
        min-width: 100%;
        min-height: 100%;
        object-fit: cover;
    }

    &__logo {
        fill: $white;
        width: rem(282);
        margin: 0 auto rem(72) auto;
    }

    &__content {
        display: grid;
        grid-row-gap: rem(15);
        grid-column-gap: rem(15);
        grid-template-columns: 1fr 1fr;
    }

    &__item {
        color: $white;
        display: block;
        font-weight: 400;
        line-height: 145%;
        font-size: rem(16);
        overflow: hidden;
        position: relative;
        border-radius: 15px;
        text-decoration: none;
        backdrop-filter: blur(14px);
        background: rgba(255, 255, 255, 0.15);
        padding: rem(10) rem(8) rem(20) rem(8);

        &:hover {
            color: $white;
            text-decoration: none;
        }
    }

    &__num {
        font-size: 0;
        line-height: 0;
        height: rem(14);
        display: inline-block;
        margin-bottom: rem(10);
    }

    &__title {
        z-index: 10;
        font-weight: 700;
        font-size: rem(20);
        line-height: rem(23);
        margin-bottom: rem(10);
        position: relative;
        display: block;
    }

    &__text {
        z-index: 10;
        display: block;
        position: relative;
    }

    @include media-breakpoint-up(md) {
        padding-bottom: rem(78);

        &__content {
            grid-row-gap: rem(24);
            grid-column-gap: rem(24);
        }

        &__item {
            padding: rem(15) rem(15) rem(45) rem(15);
        }

        &__title {
            font-size: rem(24);
            line-height: rem(30);
        }

        &__num {
            margin: 0;
            z-index: 1;
            right: 0;
            bottom: 0;
            height: rem(53);
            position: absolute;
        }
    }

    @include media-breakpoint-up(xl) {
        padding-top: rem(180);

        &__logo {
            width: rem(490);
            margin-bottom: rem(67);
        }

        &__content {
            grid-template-columns: 1fr 1fr 1fr 1fr;
        }

        &__media {
            display: block;
        }
    }
}
